@charset "UTF-8";
/* CSS Document */
/*-------------------------------------
01.SCSKの3つの強み
02.SCSKの3つの強み01 「総合力 × 専門力」
03.SCSKの3つの強み02 「分析力 × 構築力」
04.SCSKの3つの強み03 「共創力 × 実現力」
---------------------------------------*/

/*----------------
01.SCSKの3つの強み
----------------*/

/*共通部分*/
.glidLines {
  max-width: 1100px;
  width: 96%;
}
/*パンくず*/
.mod-panel-layout {
  margin: 0;
  padding: 0;
}
.breadcrumb {
  background: #fff;
}



/*SCSKの3つの強み共通*/
.features_page{
  overflow: hidden;
}

.features_page .sec-inner {
  max-width: 1100px;
  width: 96%;
}

.features_page .features-kv{
  position: relative;
  width: 100vw;
  height: 404px;
  color: #fff;
  padding: 200px 0 0;
  margin: 0 0 120px;
}

.features_page .features-kv-inner{
  max-width: 1100px;
  width: 96%;
  margin: 0 auto;
}

.features_page .features-kv-ttl{
  font-size: 50px;
  font-weight: 600;
  line-height: 1.1;
}

/*END 共通*/


#features .features-kv{
  height: 330px;
  background: url(../img/features/title_bg.png) no-repeat left center;
  background-size: cover;
}

#features .strengths-area{
  padding-bottom: 40px;
}

#features .strengths-area .first-text{
  max-width: 790px;
  width: 96%;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.67;
  text-align: center;
  margin: 0 auto 76px;
}

#features .strengths-area .strengths-g{
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 86px 0;
  margin: 0 auto 80px;
}

#features .strengths-area .strengths-g:nth-child(odd){
  flex-direction: row-reverse;
}

#features .strengths-area .strengths-g::before {
  content: "";
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 17.75vw;
  width: calc(100vw - 17.75vw);
  background: rgba(239,239,239,0.3);
  z-index: -5;
}

#features .strengths-area .strengths-g:nth-child(odd)::before{
  right: 17.75vw;
  left: auto;
}

#features .strengths-area .strengths-g .img-box{
  max-width: 530px;
  width: 48.18%;
}

#features .strengths-area .strengths-g .cnt-box{
  max-width: 490px;
  width: 44.54%;
}

#features .strengths-area .strengths-g .cnt-box .number{
  color: #2980C4;
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 15px;
}

#features .strengths-area .strengths-g .cnt-box h2{
  font-size: 36px;
  font-weight: 600;
  line-height: 1.11;
  margin-bottom: 33px;
}

#features .strengths-area .strengths-g .cnt-box h2 .text-small{
  display: block;
  font-size: 16px;
  line-height: 1.125;
  margin-bottom: 14px;
}

#features .strengths-area .strengths-g .cnt-box p{
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
  margin-bottom: 40px;
}




/*----------------------------------
02.SCSKの3つの強み01 「総合力 × 専門力」
-----------------------------------*/

/*SCSKの3つの強み下層共通*/
.features_page .features-kv-ttl span.features-kv-subttl {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.125;
  margin-bottom: 22px;
}

.features_page .features-kv-ttl span.text-small {
  display: block;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 10px;
}

.features_page .features-cnt-area .features-cnt-sec-block{
  margin: 0 auto 120px;
}

.features_page .features-cnt-area .features-cnt-sec-block:last-child{
  margin: 0 auto 80px;
}

.features_page .features-cnt-area .features-cnt-sec-ttl {
  position: relative;
  font-size: 36px;
  font-weight: 600;
  line-height: 1.2;
  padding: 0 0 0 30px;
  margin: 0 0 33px;
}

.features_page .features-cnt-area .features-cnt-sec-ttl::before {
  content: "";
  position: absolute;
  top: 16px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: #E03657;
}

.features_page .features-cnt-area .features-cnt-sec-g {
  background: rgba(239,239,239,0.3);
  padding: 80px 120px;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl{
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
  padding: 0 0 13px;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl-ptn02{
  color: #2980C4;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.167;
  padding: 56px 0 32px;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl.ttl-number {
    position: relative;
    padding-left: 34px;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl.ttl-number span{
    position: absolute;
    left: 0;
    display: inline-block;
    width: 100%;
    max-width: 34px;
}

.features_page .features-cnt-area .features-cnt-sec-g p{
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
  margin-bottom: 32px;
}

.features_page .features-cnt-area .features-cnt-sec-g .first-text{
  border-bottom: 1px solid rgba(51,51,51,0.1);
  padding-bottom: 50px;
  margin-bottom: 56px;
}

.features_page .features-cnt-area .features-cnt-sec-g p.text-number{
  padding-left: 34px;
}

.features_page .features-cnt-area .features-cnt-sec-g .no-mb{
  margin-bottom: 0;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-img{
  width: 100%;
  margin: 0 auto;
}

.features_page .features-view-more{
  margin: 0 auto 120px;
}

.features_page .features-view-more .features-view-more-ttl{
  color: #2980C4;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.357;
  text-align: center;
  margin: 0 auto 30px;
}

.features_page .features-view-more .features-view-g{
  display: flex;
  justify-content: space-between
}

.features_page .features-view-more .sec-inner{
  max-width: 916px;
}

.features_page .features-view-more .features-item{
  width: 402px;
  border-radius: 6px;
  box-shadow: 0 0 30px rgba(0, 0, 0, .1);
  margin: 0 28px;
}

.features_page .features-view-more .features-item a {
  position: relative;
  display: block;
  height: 100%;
  border-radius: 6px;
  background: #fff;
  text-decoration: none;
  padding: 32px;
  z-index: 0;
}

.features_page .features-view-more .features-item a::before {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 1px);
  height: calc(100% - 1px);
  background: #fff;
  content: "";
  border-radius: 10px;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(.165, .84, .44, 1);
  z-index: -1;
}

.features_page .features-view-more .features-item a:hover::before {
  opacity: 1;
  transform: scale(1.05);
}

.features_page .features-view-more .features-item-img{
  margin: 0 0 24px;
}

.features_page .features-view-more .features-item-ttl{
  font-size: 28px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 31px;
}

.features_page .features-view-more .features-item-ttl span{
  display: block;
  font-size: 16px;
  line-height: 1.125;
  margin: 0 0 14px;
}

.features_page .features-view-more .features-item-btn {
  position: relative;
  font-weight: 700;
  color: #727171;
  border-bottom: 1px solid #EFEFEF;
  padding: 0 0 6px;
}

.features_page .features-view-more .features-item-btn::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 4px;
  right: 0;
  width: 14px;
  height: 5px;
  background-image: url(../img/common/next-arrow-red.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: .3s;
}

/*END　SCSKの3つの強み下層共通*/


#achievement .features-kv{
  background: url(../img/features/achievement/title_bg.png) no-repeat left center;
  background-size: cover;
}


/*----------------------------------
03.SCSKの3つの強み02 「分析力 × 構築力」
-----------------------------------*/
#about .features-kv{
  background: url(../img/features/about/title_bg.png) no-repeat left center;
  background-size: cover;
}

#about .features-cnt-area .features-cnt-sec-g .features-cnt-g-img{
  margin-bottom: 56px;
  padding-top: 10px;
}


/*----------------------------------
04.SCSKの3つの強み03 「共創力 × 実現力」
-----------------------------------*/

#strengths .features-kv{
  background: url(../img/features/strengths/title_bg.png) no-repeat left center;
  background-size: cover;
}

#strengths .features-cnt-area .features-cnt-sec-g .features-cnt-g-img{
  padding-top: 10px;
}


@media screen and (max-width: 1100px) {

/*----------------
01.SCSKの3つの強み
----------------*/

#features .strengths-area .strengths-g .cnt-box {
  width: 46%;
}

#features .strengths-area .strengths-g .cnt-box .number {
  font-size: 50px;
}

#features .strengths-area .strengths-g .cnt-box h2 {
  font-size: 32px;
}

#features .strengths-area .strengths-g::before {
  width: calc(100vw - 17.75vw);
}

/*----------------------------------
02.SCSKの3つの強み01 「総合力 × 専門力」
-----------------------------------*/

/*SCSKの3つの強み下層共通*/
.features_page .features-cnt-area .features-cnt-sec-ttl {
  font-size: 32px;
}

.features_page .features-cnt-area .features-cnt-sec-g {
  padding: 60px 80px;
}

/*END　SCSKの3つの強み下層共通*/

/*----------------------------------
03.SCSKの3つの強み02 「分析力 × 構築力」
-----------------------------------*/

/*----------------------------------
04.SCSKの3つの強み03 「共創力 × 実現力」
-----------------------------------*/

}



@media screen and (max-width: 767px) {

/*----------------
01.SCSKの3つの強み
----------------*/

/*共通部分*/
.glidLines {
  max-width: none;
  width: 1100px;
}


/*SCSKの3つの強み共通*/

.features_page {
  padding-top: 96px;
}

.features_page .sec-inner {
  width: 91.5%;
}

.features_page .pickup .sec-inner {
  width: 100%;
}

.features_page .features-kv {
  height: 198px;
  padding: 45px 0 0;
  margin: 0 0 40px;
}

.features_page .features-kv-inner {
  width: 91.5%;
}

.features_page .features-kv-ttl {
  font-size: 30px;
}

/*END 共通*/

#features .sec-inner {
  width: 100%;
}

#features .features-kv {
  height: 198px;
  padding: 80px 0 0;
}

#features .strengths-area .first-text {
  width: 91.5%;
  font-size: 14px;
  margin: 0 auto 40px;
}

#features .strengths-area .strengths-g {
  display: block;
  padding: 50px 0;
  margin: 0 auto 40px;
}

#features .strengths-area .strengths-g::before {
  left: 3.75vw;
  width: calc(100vw - 3.75vw);
}

#features .strengths-area .strengths-g:nth-child(odd)::before {
  right: 0;
  left: 3.75vw;
}

#features .strengths-area .strengths-g .cnt-box {
  max-width: none;
  width: 86.5%;
  margin: 25px auto 0 9%;
}

#features .strengths-area .strengths-g .img-box {
  width: 90%;
}

#features .strengths-area .strengths-g .cnt-box .number {
  font-size: 40px;
}

#features .strengths-area .strengths-g .cnt-box h2 .text-small {
  font-size: 14px;
  margin-bottom: 10px;
}

#features .strengths-area .strengths-g .cnt-box h2 {
  font-size: 28px;
  margin-bottom: 20px;
}

#features .strengths-area .strengths-g .cnt-box p {
  font-size: 14px;
  margin-bottom: 20px;
  text-align: justify;
}

/*----------------------------------
02.SCSKの3つの強み01 「総合力 × 専門力」
-----------------------------------*/

/*SCSKの3つの強み下層共通*/

.features_page .features-kv-ttl span.features-kv-subttl {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 12px;
}

.features_page .features-kv-ttl span.text-small {
  font-size: 16px;
}

.features_page .features-cnt-area .features-cnt-sec-ttl {
  font-size: 28px;
  line-height: 1.3;
  margin: 0 0 16px;
}

.features_page .features-cnt-area .features-cnt-sec-block {
  margin: 0 auto 40px;
}

.features_page .features-cnt-area .features-cnt-sec-block:last-child {
  margin: 0 auto 50px;
}

.features_page .features-cnt-area .features-cnt-sec-g {
  padding: 30px 25px;
}

.features_page .features-cnt-area .features-cnt-sec-g p {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 20px;
  text-align: justify;
}

.features_page .features-cnt-area .features-cnt-sec-g .first-text {
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl {
  font-size: 18px;
  padding: 0 0 10px;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl-ptn02 {
  font-size: 22px;
  padding: 40px 0 20px;
}

.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl.ttl-number {
  padding-left: 25px;
}
.features_page .features-cnt-area .features-cnt-sec-g .features-cnt-g-ttl.ttl-number span {
  max-width: 25px;
}

.features_page .features-cnt-area .features-cnt-sec-g p.text-number {
  padding-left: 25px;
}

.features_page .features-view-more {
  margin: 0 auto 74px;
}

.features_page .features-view-more .features-view-more-ttl {
  font-size: 26px;
  margin: 0px auto 25px;
}

.features_page .features-view-more .features-view-g {
  display: block;
}

.features_page .features-view-more .features-item {
  width: 100%;
  margin: 0 auto 25px;
}


/*END SCSKの3つの強み下層共通*/



/*----------------------------------
03.SCSKの3つの強み02 「分析力 × 構築力」
-----------------------------------*/

#about .features-cnt-area .features-cnt-sec-g .features-cnt-g-img {
  margin-bottom: 40px;
  padding-top: 0;
}

/*----------------------------------
04.SCSKの3つの強み03 「共創力 × 実現力」
-----------------------------------*/
#strengths .features-cnt-area .features-cnt-sec-g .features-cnt-g-img{
  padding-top: 0;
}

}
